(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14675,        516]*)
(*NotebookOutlinePosition[     15356,        539]*)
(*  CellTagsIndexPosition[     15312,        535]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\:0420\:044f\:0434 \:0422\:0435\:0439\:043b\:043e\:0440\:0430", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041d\:0430\:0439\:0442\:0438 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \
\:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:0441\:0442\
\:0435\:043f\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432 ",
  Cell[BoxData[
      \(\[Sum]\+\(n = 1\)\%\[Infinity] x\^n\/n\)],
    FontSize->18],
  ", ",
  Cell[BoxData[
      \(\[Sum]\+\(n = 0\)\%\[Infinity] x\^n\/\(n!\)\)],
    FontSize->18],
  ", ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Sum]\+\(n = 1\)\%\[Infinity]\),
          FontSize->16], 
        RowBox[{
          SuperscriptBox[
            StyleBox[\((x - 5)\),
              FontSize->16], "n"], 
          StyleBox[" ",
            FontSize->16], 
          StyleBox["n",
            FontSize->16]}]}]],
    FontSize->18],
  " , ",
  Cell[BoxData[
      \(\[Sum]\+\(n = 1\)\%\[Infinity]\((x + 1)\)\/\@n\)],
    FontSize->18]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0440\:044f\
\:0434 ",
  Cell[BoxData[
      \(\[Sum]\+\(n = 1\)\%\[Infinity] x\^n\/n\)],
    FontSize->18]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0440\:0430\:0434\:0438\
\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \
\:044d\:0442\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(n + 1\)\/n, n \[Rule] \[Infinity]]\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[1]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0430\:0434\:0438\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0440\:0430\:0432\:0435\:043d ",
  Cell[BoxData[
      \(1\)]],
  ". \:0418\:0441\:0441\:043b\:0435\:0434\:0443\:0435\:043c \
\:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0440\:044f\
\:0434\:0430 \:043d\:0430 \:0433\:0440\:0430\:043d\:0438\:0446\:0430\:0445 \
\:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:0430 \:0441\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\((\(-1\), 1)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/n\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Sum::"div" \(\(:\)\(\ \)\) "Sum does not converge."\)], "Message",
  CellLabel->"From In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/n\)], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\((\(-1\))\)\^n\/n\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-Log[2]\)\)], "Output",
  CellLabel->"Out[3]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0440\:044f\:0434 \:0441\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\(\([\(-1\), 1\)\()\)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0441\:0445\:043e\:0434\
\:0438\:043c\:043e\:0441\:0442\:0438 \:0440\:044f\:0434 \:0441\:0445\:043e\
\:0434\:0438\:0442\:0441\:044f \:043a \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] x\^n\/n\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-Log[1 - x]\)\)], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0440\:044f\
\:0434 ",
  Cell[BoxData[
      \(\[Sum]\+\(n = 0\)\%\[Infinity] x\^n\/\(n!\)\)],
    FontSize->18]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0440\:0430\:0434\:0438\
\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \
\:044d\:0442\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[FullSimplify[\(\((n + 1)\)!\)\/\(n!\)], 
      n \[Rule] \[Infinity]]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0430\:0434\:0438\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0440\:0430\:0432\:0435\:043d ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  ". \:0420\:044f\:0434 \:0441\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:043d\:0430 \:0432\:0441\:0435\:0439 \:0447\:0438\:0441\:043b\:043e\:0432\
\:043e\:0439 \:043f\:0440\:044f\:043c\:043e\:0439."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0441\:0445\:043e\:0434\
\:0438\:043c\:043e\:0441\:0442\:0438 \:0440\:044f\:0434 \:0441\:0445\:043e\
\:0434\:0438\:0442\:0441\:044f \:043a \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 0\)\%\[Infinity] x\^n\/\(n!\)\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0440\:044f\
\:0434 ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Sum]\+\(n = 1\)\%\[Infinity]\),
          FontSize->16], 
        RowBox[{
          SuperscriptBox[
            StyleBox[\((x - 5)\),
              FontSize->16], "n"], 
          StyleBox[" ",
            FontSize->16], 
          StyleBox["n",
            FontSize->16]}]}]],
    FontSize->18]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0440\:0430\:0434\:0438\
\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \
\:044d\:0442\:043e\:0433\:043e \:0441\:0442\:0435\:043f\:0435\:043d\:043d\
\:043e\:0433\:043e \:0440\:044f\:0434\:0430  \:0441 \:0446\:0435\:043d\:0442\
\:0440\:043e\:043c \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(5\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[n\/\(n + 1\), n \[Rule] \[Infinity]]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0430\:0434\:0438\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0440\:0430\:0432\:0435\:043d ",
  Cell[BoxData[
      \(1\)]],
  ". \:0418\:0441\:0441\:043b\:0435\:0434\:0443\:0435\:043c \
\:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0440\:044f\
\:0434\:0430 \:043d\:0430 \:0433\:0440\:0430\:043d\:0438\:0446\:0430\:0445 \
\:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:0430 \:0441\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\((4, 6)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\(\((6 - 5)\)\^n\) n\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Sum::"div" \(\(:\)\(\ \)\) "Sum does not converge."\)], "Message",
  CellLabel->"From In[8]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\((6 - 5)\)\^n\ n\)], "Output",
  CellLabel->"Out[8]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\(\((4 - 5)\)\^n\) n\)], "Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Sum::"div" \(\(:\)\(\ \)\) "Sum does not converge."\)], "Message",
  CellLabel->"From In[9]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\((4 - 5)\)\^n\ n\)], "Output",
  CellLabel->"Out[9]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0440\:044f\:0434 \:0441\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\((4, 6)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0441\:0445\:043e\:0434\
\:0438\:043c\:043e\:0441\:0442\:0438 \:0440\:044f\:0434 \:0441\:0445\:043e\
\:0434\:0438\:0442\:0441\:044f \:043a \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\(\((x - 5)\)\^n\) n\)], "Input",
  CellLabel->"In[10]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(\(-5\) + x\)\/\((\(-6\) + x)\)\^2\)], "Output",
  CellLabel->"Out[10]=",
  CellLabelAutoDelete->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0440\:044f\
\:0434 ",
  Cell[BoxData[
      \(\[Sum]\+\(n = 1\)\%\[Infinity]\((x + 1)\)\^n\/\@n\)],
    FontSize->18]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0440\:0430\:0434\:0438\
\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \
\:044d\:0442\:043e\:0433\:043e \:0440\:044f\:0434\:0430\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\@n\/\@\(n + 1\), n \[Rule] \[Infinity]]\)], "Input",
  CellLabel->"In[11]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[11]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0430\:0434\:0438\:0443\:0441 \:0441\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0440\:0430\:0432\:0435\:043d ",
  Cell[BoxData[
      \(1\)]],
  ". \:0418\:0441\:0441\:043b\:0435\:0434\:0443\:0435\:043c \
\:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0440\:044f\
\:0434\:0430 \:043d\:0430 \:0433\:0440\:0430\:043d\:0438\:0446\:0430\:0445 \
\:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:0430 \:0441\:0445\:043e\
\:0434\:0438\:043c\:043e\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\((\(-2\), 0)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\((\(-1\))\)\^n\/\@n\)], "Input",
  CellLabel->"In[12]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\((\(-1\) + \@2)\)\ Zeta[1\/2]\)], "Output",
  CellLabel->"Out[12]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\@n\)], "Input",
  CellLabel->"In[13]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Sum::"div" \(\(:\)\(\ \)\) "Sum does not converge."\)], "Message",
  CellLabel->"From In[13]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\@n\)], "Output",
  CellLabel->"Out[13]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:0440\:044f\:0434 \:0441\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(\(\([\(-2\), 0\)\()\)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0441\:0445\:043e\:0434\
\:0438\:043c\:043e\:0441\:0442\:0438 \:0440\:044f\:0434 \:0441\:0445\:043e\
\:0434\:0438\:0442\:0441\:044f \:043a \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\((x + 1)\)\^n\/\@n\)], "Input",
  CellLabel->"In[14]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(PolyLog[1\/2, 1 + x]\)], "Output",
  CellLabel->"Out[14]=",
  CellLabelAutoDelete->False]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{491, 557},
WindowMargins->{{46, Automatic}, {16, Automatic}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 78, 0, 67, "Title"],

Cell[CellGroupData[{
Cell[1808, 54, 941, 30, 94, "ExerciseMain"],

Cell[CellGroupData[{
Cell[2774, 88, 250, 8, 52, "Exercise"],
Cell[3027, 98, 277, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[3329, 108, 129, 3, 62, "Input"],
Cell[3461, 113, 89, 3, 49, "Output"]
}, Open  ]],
Cell[3565, 119, 620, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[4210, 137, 122, 3, 69, "Input"],
Cell[4335, 142, 145, 3, 25, "Message"],
Cell[4483, 147, 123, 3, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4643, 155, 135, 3, 69, "Input"],
Cell[4781, 160, 99, 3, 49, "Output"]
}, Open  ]],
Cell[4895, 166, 332, 8, 30, "Text"],
Cell[5230, 176, 304, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[5559, 187, 125, 3, 69, "Input"],
Cell[5687, 192, 103, 3, 49, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5839, 201, 255, 8, 38, "Exercise"],
Cell[6097, 211, 277, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[6399, 221, 162, 4, 62, "Input"],
Cell[6564, 227, 144, 4, 49, "Output"]
}, Open  ]],
Cell[6723, 234, 454, 10, 30, "Text"],
Cell[7180, 246, 304, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[7509, 257, 130, 3, 69, "Input"],
Cell[7642, 262, 106, 3, 49, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7797, 271, 514, 18, 33, "Exercise"],
Cell[8314, 291, 477, 11, 50, "Text"],

Cell[CellGroupData[{
Cell[8816, 306, 129, 3, 60, "Input"],
Cell[8948, 311, 89, 3, 49, "Output"]
}, Open  ]],
Cell[9052, 317, 615, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[9692, 335, 137, 3, 69, "Input"],
Cell[9832, 340, 145, 3, 25, "Message"],
Cell[9980, 345, 135, 3, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10152, 353, 137, 3, 69, "Input"],
Cell[10292, 358, 145, 3, 25, "Message"],
Cell[10440, 363, 135, 3, 69, "Output"]
}, Open  ]],
Cell[10590, 369, 319, 8, 30, "Text"],
Cell[10912, 379, 304, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[11241, 390, 138, 3, 69, "Input"],
Cell[11382, 395, 124, 3, 64, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11555, 404, 261, 8, 42, "Exercise"],
Cell[11819, 414, 276, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[12120, 424, 134, 3, 74, "Input"],
Cell[12257, 429, 90, 3, 49, "Output"]
}, Open  ]],
Cell[12362, 435, 620, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[13007, 453, 138, 3, 79, "Input"],
Cell[13148, 458, 119, 3, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13304, 466, 125, 3, 79, "Input"],
Cell[13432, 471, 146, 3, 25, "Message"],
Cell[13581, 476, 126, 3, 79, "Output"]
}, Open  ]],
Cell[13722, 482, 332, 8, 30, "Text"],
Cell[14057, 492, 304, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[14386, 503, 137, 3, 79, "Input"],
Cell[14526, 508, 109, 3, 62, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

